{
  "cookies": [
    {
      "name": "sessionid",
      "value": "BgAALYWWMysMevRNf12PJx4CWniwBTsUKO6god9LKuaHrgSW3ncAEWImV3zu5YcJZXbwVa3T58pJVffU2j97y3bB3ftxvLBN1OFpuawvKKrB",
      "domain": "channels.weixin.qq.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "wxuin",
      "value": "3445722064",
      "domain": "channels.weixin.qq.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    }
  ],
  "origins": [
    {
      "origin": "https://channels.weixin.qq.com",
      "localStorage": [
        {
          "name": "__ml::page_51d8b24c-eecb-4a87-9ff4-4e702cc7b7ef",
          "value": "{\"pageId\":\"LoginForIframe\",\"accessId\":\"147efbd3-0310-41c2-869a-5c69b19d917f\",\"step\":1}"
        },
        {
          "name": "__ml::hb_ts",
          "value": "1769652088196"
        },
        {
          "name": "_finger_print_device_id",
          "value": "02e55ca7206f752ee9220947d0b714ad"
        },
        {
          "name": "__ml::aid",
          "value": "\"0a3af824-fe47-43ed-b2f2-b5b0d3530f3d\""
        },
        {
          "name": "__rx::aid",
          "value": "\"0a3af824-fe47-43ed-b2f2-b5b0d3530f3d\""
        },
        {
          "name": "UvFirstReportLocalKey",
          "value": "1769616000000"
        },
        {
          "name": "__ml::page",
          "value": "[\"51d8b24c-eecb-4a87-9ff4-4e702cc7b7ef\"]"
        },
        {
          "name": "FINDER_HELPER_REDIRECT_PATH",
          "value": "/platform"
        },
        {
          "name": "finder_ua_report_data",
          "value": "{\"browser\":\"Chrome\",\"browserVersion\":\"143.0.0.0\",\"engine\":\"Webkit\",\"engineVersion\":\"537.36\",\"os\":\"Windows\",\"osVersion\":\"10\",\"device\":\"desktop\",\"darkmode\":0}"
        },
        {
          "name": "finder_route_meta",
          "value": "platform.login-for-iframe;index;2;1769652089694"
        }
      ]
    }
  ]
}